﻿@charset "utf-8";
.header-bg{
 background:url("images/header-bg.png") repeat-x scroll 0 0 transparent;
}
.header{
 width:1024px;
 margin:0 auto;
}
.logo {
 width:400px;
    height:67px;
 float:left;
}
.header-right{
 width:200px;
 float:right;
 margin-top:16px;
 text-align:center;
}
.header-right a{
 color:#000000;
}
.header-right img{
 margin-top:15px;
}


.menu{
 background:url(images/nav-bg.png) repeat-x scroll 0 0 transparent;
}
.inner{
 width:1024px;
 margin:0 auto;
}
.banner{
 border:1px solid #89c0e9;
 border-radius:5px;
 overflow:hidden;
}
.banner h2{
 height:27px;
 line-height:27px;
 background: url("images/mainright-bg.png") repeat-x scroll 0 0 transparent;
}
.wrapper{
 
    margin: 5px auto 0;
    width: 730px;
}
.theme-default{
 float: left;
    overflow: hidden;
    position: relative;
    width: 730px;
}
.theme-default #slider {
    width:500px; 
    height:280px; 
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}


.theme-default .nivoSlider {
 position:relative;
 background:#fff url(images/loading.gif) no-repeat 50% 50%;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
 position:absolute;
 top:0px;
 left:0px;
 display:none;
}
.theme-default .nivoSlider a {
 border:0;
 display:block;
}

.theme-default .nivo-controlNav {
 position:absolute;
 left:90%;
 bottom:10px;
    margin-left:-60px; 
}
.theme-default .nivo-controlNav a {
 display:block;
 width:22px;
 height:22px;
 background: url("images/bullets.png") no-repeat;
 text-indent:-9999px;
 border:0;
 margin-right:3px;
 float:left;
}.download_content ul li
.theme-default .nivo-controlNav a.active {
 background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
 display:block;
 width:30px;
 height:30px;
 background:url(images/arrows.png) no-repeat;
 text-indent:-9999px;
 border:0;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff; class="button"
}
.news{
 width:730px;
 line-height:25px;
 float:right;
 margin-right:10px;
 height:120px;
}
.news ul{
 padding-top:7px;
}
 
.news li{
 height:60px;
}
.news li.last{
 line-height:15px;
 height:20px;
}


a.button, button, input[type="submit"] {
    background: url("images/button-bg.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #89c0e9;
    color: #1773A5;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin: 10px 10px 0;
    text-align: center;
    text-decoration: none !important;
    width: 108px;
 border-radius:5px;
}
input {
    border: 1px solid #89C0E9;
    height: 24px;
    line-height:24px;
    /*width: 230px;*/
    margin:7px 5px 0 15px;
}
input[type="image"]{
    width:100px;
    border:none;
    height:28px;
}

.search_type{
    float:left;
    height: 28px;
    text-align: center;
    vertical-align:middle;
    margin:11px 0 0 15px;
    width:108px;
}
.teaching-management, .notice, .course, .search, .login, .query, .download{
 border-radius:5px;
 border: 1px solid #89C0E9;
    float: left;
    margin-bottom: 10px;
    overflow: hidden;
    width: 263px;
}
.teaching-management h2, .search h2, .login h2, .download h2{
 background: url("images/mainright-bg.png") repeat-x scroll 0 0 transparent;
    height: 27px;
    line-height: 27px;
    padding: 0 0 0 10px;
    width: 253px;
}
.notice h2, .course h2{
    background: url("images/mainright-bg.png") repeat-x scroll 0 0 transparent;
    height: 27px;
    line-height: 27px;
    width: 263px;
}

.teaching-management h2 a, .notice h2 a, .course h2 a, .search h2 a, .login h2 a, .query h2 a, .download h2 a{
 color:#003366;
 background: url("images/mainright-icon.png") no-repeat scroll 0 center transparent;
 padding:0 10px 0 20px; 
}
.teaching-management ul, .notice ul,  #loginForm{
 width:261px;
 float:left;
 min-height:40px;
 padding-bottom:14px;
}
.teaching-management ul li{
float:left;
}
.teaching-management ul, .search ul{
 padding-bottom:8px;
}
.notice ul li, .course ul li {
    border-bottom: 1px dashed #026FB0;
    float: left;
    line-height: 30px;
    margin-left: 20px;
    padding: 5px 5px 0 0;
    width: 210px;
}
.block-body{
 margin:10px 0;
}
.query h2{
 background:url("images/query.png") repeat-x;
 height:37px;
    line-height: 37px;
    padding: 0 0 0 10px;
    width: 253px;
}
.query span{
 font-weight:normal;
}
.query span a{
 background:none;
 padding:0 5px;
 font-size:12px;
}
.download_content ul li, .query_content ul li{
 float:left;
 margin-top:5px;
 padding-bottom:6px;
 margin-left:5px;
}
.query_content ul li a {
 line-height:30px;
width: 100px;
}
.download_content ul li a{
 line-height:30px;
 background:url("images/download.png") no-repeat;
 padding:0 6px 0 20px;
}
.f-img{
 margin-bottom:10px;
}
.f-img img{
 border-radius:5px;
} 

.construction, .academic-exchange, .development, .degree{
 border:1px solid #89c0e9;
 float:left;
 margin-bottom:10px;
 border-radius:5px;
 width:360px;
 overflow:hidden;
 min-height:145px;
}
.construction h2, .academic-exchange h2, .development h2, .degree h2{
 width:360px;
 float:left;
 height:27px;
 line-height:27px;
 background: url("images/mainright-bg.png") repeat-x scroll 0 0 transparent;
}
.notice span.more a.href, .course span.more a.href, .construction span.more a.href, .banner span.more a.href, .academic-exchange span.more a.href, .development span.more a.href, .degree span.more a.href, .course span.more a.href{
 margin-right:10px;
 float:right;
 position:relative;
 background:none;
 padding-right:0;
}
.construction, .development{
 margin-right:16px;
}
.notice h2 a, .construction h2 a, .academic-exchange h2 a, .development h2 a, .degree h2 a, .banner h2 a, .course h2 a{
 background: url("images/mainright-icon.png") no-repeat scroll 0 center transparent;
 padding:0 20px;
 margin-left:10px;
 color: #003366;
 position:absolute;
}
.construction ul li, .academic-exchange ul li, .development ul li, .degree ul li{
 background:url("images/li-icon.png") no-repeat scroll 10px center transparent;
 padding:5px 5px 5px 28px;
 float:left;
 line-height:20px;
 width:320px;
 position:relative;
}
.construction ul li.last, .academic-exchange ul li.last, .development ul li.last, .degree ul li.last{
 background:none;
 line-height:15px;
 border-bottom:none;
 padding:0 5px 0 28px;
}
.summary ul li{
 background:url("images/li-icon.png") no-repeat scroll 10px center transparent;
 padding:5px 5px 5px 28px;
 float:left;
 line-height:20px;
 position:relative;
 background:none;
 border-bottom:none;
 width:93%;
 }


.footer-bg{
 background:url("images/footer-bg.png") repeat-x scroll 0 0 transparent;
}



.summary {
 overflow: hidden;
 border:1px solid #89c0e9;
 border-radius:5px;
 width:740px;
 min-height:480px;
}
.summary h2{
 background: url("images/mainright-bg.png") repeat-x scroll 0 0 transparent;
    height: 27px;
    line-height: 27px;
 padding:0 20px;
}
.summary img{
 float:left;
 margin:10px 10px 5px;
 width:200px;
 padding:3px;
 border:1px solid #cccccc;
}
.summary p span img{
float:left;
margin:10px 10px 5px;
width:400px;
padding:3px;
border:1px solid #cccccc;
}
.summary p{
 margin:10px;
 line-height:180%;
 padding-left:5px;
}
.summary p.Page{
 padding: 0 10px;
 width: 700px;
 float: left;
}
 
.summary h3{
 text-align:center;
 padding:10px 0;
}
.summary .declare{
 margin:5px 0 0 0;
 text-indent:0;
}
.summary-content{
 width:400px;
 margin:50px 0 0 190px;
}
.summary table.Grid tr td,table tr th{
 border:1px solid  #89D4F8;
 line-height:20px;
}
.summary table tr th{
 background:#f0f6ff;
 text-align:center;
}
.summary table.center tr{
 border-bottom:1px dotted #cccccc;
}
.reference td{
 text-align:center;
}
.center th, .center td{
 text-align:center;
 border:none;
 background:none;
 padding:5px;
}
.President, .Director, .Deputy Director, .Department{
 width:360px;
 margin:0;
}
.President tr td.special-bg{
 background:url(images/td-bg2.png) no-repeat center center;
 border:none;
 height:40px;
 padding:0;
 margin:0;
}
.Director tr td.special-bg1{
 background:url(images/td-bg1.png) no-repeat center center;
 border:none;
 height:60px;
 padding:0;
 margin:0;
}
.President tr td, .Director tr td, .Deputy Director tr td, .Department tr td{
 width:120px;
 text-align:center;
 background:url("images/button-bg.png") repeat-x scroll 0 0 transparent;
 border:1px solid  #89D4F8;
 line-height:20px;
 padding:5px;
}
.President tr td.special, .Director tr td.special, .Deputy Director tr td.special{
 border:none;
 background:none;
}
.President tr td{
 border:1px solid  #89D4F8;
 line-height:20px;
}
.summary-special{
 width:670px;
 margin:0 auto;
}

.summary-special p{
 margin-left:0;
}
.summary table{
 width:100%;
}
#layertjfrogjig11002{
 width:180px;
 position: absolute;
 margin-left:-100px; 
}
.daoshi{
 float:left;
 width:720px;
 margin-left: 10px;
}
.daoshi h3{
  height:38px;
  line-height:38px;
  padding-left:15px;
  border-bottom: 1px dotted #CCCCCC;
}
.more{
float:right;
padding-right:10px;
}
.daoshi h4{
 height:38px;
 line-height:38px;
 border-bottom: 2px dotted #CCCCCC;

}
.daoshi h4 a{
 padding-left:15px;
 color:#0066ff;
 font-size:15px;
 course:pointer;

}
.daoshi table,.daoshi table tr td,.imglist table,.imglist table tr td{
 text-align:center;
}
.daoshi div,.imglist div{
 text-align:center;
}
.daoshi td img,.imglist td img{
 margin-left:100px;
}
.jigou{ 
text-decoration:none;
border:1px solid #000;
}
.jigou p{
text-align: center;
}